﻿.article-body table {
	width: 100% !important; 
}
.article-body table tr:first-child td:first-child, .article-body table tr:first-child td:nth-child(2){
    width: 50px;
}
.article-body table tr td:nth-child(2){
    font-weight: 900;
    font-size: 1em;
}
.article-body table tr td:last-child{
	text-align: left;
}
.article-body table tr td .article-body-img {
	margin-bottom: 0;
}
.article-body table tr td {
	vertical-align: top;
}
.article-body table .article-banner {
	display: none;
}
.article-body table tr td strong{
	font-weight: 900 !important;
}
.article-body table tr td .article-body-img {
	max-width: 100%;
	margin-left: 0;
}
